@charset "utf-8";
body {
width:100%;
margin:0%;
padding:0%;
background-color:#FFFFFF;
}

a {
text-decoration:none;
}

#top{
margin-left:0px;
margin-top:15px;
padding:0px;
height:auto;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
background:#FFFFFF;
border:#cccccc  solid 1px;
}

#facebook_data{
margin-left:0px;
margin-top:0px;
padding:0px;
height:auto;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
background:#FFFFFF;
border:#cccccc  solid 1px;
}


#menu{
margin-left:0px;
margin-top:0px;
padding:10px;
height:auto;
background:#f0f0f0;

}

#nav {
 /* background:#C6C5C5;*/
 /* background:#643823;*/
 font-size: 17px; 

  background:#F0F0F0;
  padding:5px;
  
  height:27px;
  width:auto;
}


#blue_box{
margin-left:0px;
margin-top:0px;
padding:0px;
height:310px;
width:330px;
background-image:url(images/blue_box.png); background-repeat: no-repeat;

}

#pink_box{
/*
margin-left:0px;
margin-top:0px;
*/
margin-left:0px;
margin-top:0px;
padding:0px;
height:315px;
width:330px;
background-image:url(images/pink_box.png); background-repeat: no-repeat;

}

#green_box{
margin-left:0px;
margin-top:0px;
padding:0px;
height:315px;
width:330px;
background-image:url(images/green_box.png); background-repeat: no-repeat;

}

#footer{
/*margin-left:0px;*/
margin-left:0px;
margin-right:8px;
margin-top:10px;
margin-bottom:30px;

/*padding:10px;*/
padding:10px 0px 30px 0px;
border-bottom:#EF5FA3 solid 6px;
height:auto;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
background:#FFFFFF;
border:#cccccc  solid 3px;

}



@font-face {
 font-family:NeoSans;
 src: url("images/NeoSans-Medium.otf")  /* OTF file for CSS3 browsers */
}
@font-face {
 font-family:Courier New;
 src: url("images/NeoSans-Medium.eot")/* EOT file for IE */
}



.neo{
font-family: NeoSans;
font-size:30px;
color: #ffffff;
letter-spacing:.02em;
}


.style1{
font-family: Helvetica Rounded MT Bold;
font-size:35px;
color: #000000;

}

.style2{
font-family: Helvetica Rounded MT Bold;
font-size:55px;
color: #EF5FA3;
font-style: italic;

}

.style3{
font-family: Helvetica;
font-size:18px;
color: #77797B;
}

.style3new{
font-family: Helvetica;
font-size:17px;
color: #77797B;
}


.style4{
font-family: Helvetica;
font-size:23px;
color: #c6c5c5;
font-weight:bold;

}

.style5{
font-family: Helvetica Rounded MT Bold;
font-size:32px;
color: #ffffff;

}


.style5a{
font-family: Helvetica Rounded MT Bold;
font-size:25px;
color: #ffffff;

}


.style6{
font-family: Helvetica;
font-size:20px;
color: #ffffff;
padding-top: 5px;
padding-left: 0px;
padding-bottom:3px;
font-size:20px;

}
.style6t{
font-family: Helvetica;
font-size:20px;
color: #ffffff;


}
.style6a{
padding-left: 20px;
font-family: Helvetica;
font-size:12px;
color: #ffffff;

}

.style7{
font-family: Helvetica;
font-size:12px;
color: #e7e4e4;
padding-left: 20px;

}

.style8{
/*margin-top:-13px;*/
margin-top:-3px;
font-family: Helvetica;
font-size:15px;
color: #ffffff;
padding-left: 20px;
padding-top:5px;


}


.style8fr{
margin:-3px;
font-family: Helvetica;
font-size:12px;
color: #ffffff;
padding-left:20px;
padding-top:5px;

}
.style8n
{
margin-top:-13px;
font-family: Helvetica;
font-size:15px;
padding: 20px 10px 3px 4px;
color: #ffffff;
}
.style8o
{
margin-top:-3
font-family: Helvetica;
font-size:15px;
padding: 10px 10px 3px 4px;
color: #ffffff;
}
.style9{
font-family: Helvetica;
font-size:23px;
color: #ffffff;
font-weight:bold;

}

.style10{
font-family: Helvetica;
font-size:12px;
color: #505151;
line-height:1.4em;
text-align:justify;
}

.style10a{
font-family: Helvetica;
font-size:12px;
color: #868788;
line-height:1.4em;

}


.style11{
font-family: Helvetica;
font-size:16px;
color: #065a8f;



}

.style12{
font-family: Helvetica;
font-size:16px;
color: #1a9835;
font-weight:bold;

}


.style13{
font-family: Helvetica;
font-size:13px;
color: #868788;
width:325px;


}

.style14{
font-family: Helvetica;
font-size:11px;
color: #868788;


}

.style15{
font-family: Helvetica;
font-size:14px;
color: #77797B;


}

ul.sf-menu li {
  list-style:none;
  padding-left:10px;
padding-right:28px;
}

.nav_up{
	padding:7px;
	background-color:black;
	border:1px solid #CCC;
	position:fixed;
	background:transparent url(images/arrow-top.png) no-repeat top right;
	background-position:50% 50%;
	width:70px;
	height:37px;
	bottom:-5px;
	opacity:0.9;
	right:40px;
	white-space:nowrap;
	cursor: pointer;
	-moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
    -khtml-border-top-left-radius:3px;
	-khtml-border-top-right-radius:3px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}

.subslogan
{
    color: #666666;
    font-size: 16px;
    padding-top: 20px;
    width: 960px;
}
.stylen7

   
    font-size: 16px;
}
.subslogan {
    
    font-size: 16px;
    padding-top: 10px;
    width: 960px;
}
.content2 {
   /* border-bottom: 2px solid #333333;*/
    border-color: #333333;
    padding-bottom: 15px;
    padding-right: 0px;
    padding-top: 6px;
    width: 995px;
	font-size: 18px;
}
.contents {
 border-top: 8px solid #333333;
      padding-top: 0px;
	  padding-bottom:4px;
      font-size: 20px;
}
#contact
{
font-size: 18px;
}
.address
{
padding-bottom:30px;
 border-bottom: 1px dashed #EBE9E1;
 margin-bottom:15px;
font-size: 18px;
}
.address1
{
padding-top:10px;
font-size: 18px;

}
.testimonial
{
font-size:18px;
}
#node-6
{
 /* background:#C6C5C5;*/
 /* background:#643823;*/
 font-size: 20px; 
 font-color:#ffffff;


font-color:#ffffff;
}
.node
{
 font-size: 18px;
 
}
.location-locations-header
{
display:none;
font-size: 18px;
}
.location-locations-wrapper
{
font-size: 18px;
}
.adr
{
display:none;
font-size: 18px;
}
.gmap
{

margin-top:0px;
font-size: 20px;
padding-top:0px;
width:450px;

}
.gmap1
{
     padding-top:5px;
    border-bottom: 4px solid #373737;
	width:450px;
}
.desc
{
font-color:#ffffff;
}
.font-11
{
font-color:#ffffff;
}

#js_right{
margin-left:0px;
margin-top:0px;
padding:0px;
height:auto;
width:1000px;
}

#text{
margin-left:0px;
margin-top:0px;
padding:10px;
height:auto;
background:#f0f0f0;

}
.style20{
font-family: helvetica;
font-size:18px;
color: #2db34a;
}

.style6new{
font-family: Helvetica;
font-size:20px;
color: #848585;
padding-top: 5px;
padding-left: 0px;
padding-bottom:3px;
font-size:20px;

}

.style8new{
/*margin-top:-13px;*/
margin-top:-3px;
font-family: Helvetica;
font-size:15px;
color: #848585;
padding-left: 20px;
padding-top:5px;
}

.views-row{
	padding-bottom: 20px;
}

 #offer{
 background-image:url(images/offer_bg.jpg);
background-repeat:no-repeat;
width:333px;
height:240px;
border-left:#d8d8d8 solid 1px;
}

#check_out{
 background-image:url(images/offer_bg2.jpg);
background-repeat:repeat-x;
width:332px;
height:240px;
}

#testi-_box{
 background-image:url(images/offer_bg3.jpg);
background-repeat:no-repeat;
width:333px;
height:240px;
border-right:#d8d8d8 solid 1px;
}

.testi_text{
  font-family:Arial,Helvetica,sans-serif;
font-size:13px;
color: #006db4;
font-weight:bold;
text-align:left;
}
.testigrey_text{
  font-family:Arial,Helvetica,sans-serif;
font-size:13px;
color: #898989;
text-align:left;
}

.pink_text{
  font-family:Arial,Helvetica,sans-serif;
font-size:13px;
color: #ef5fa3;
font-weight:bold;
text-decoration:underline;
text-align:left;
}